## rainbows 4.6.1

=== debian/changelog ===
rainbows (4.6.1-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream version.
  * Update Depends.
  * Update debian/copyright.
  * Bump Standards-Version, no changes required.

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 16:02:36 +0200
