=== debian/control ===
Source: rainbows
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rainbows.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rainbows.git;a=summary
Homepage: http://rainbows.rubyforge.org/
XS-Ruby-Versions: all

Package: rainbows
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack, ruby-kgio, unicorn (>= 4.8.0)
Suggests: ruby-eventmachine
Description: HTTP server for sleepy Rack applications
 Rainbows! is an HTTP server for sleepy Rack applications.  It is based on
 Unicorn, but designed to handle applications that expect long request/response
 times and/or slow clients.
