## rainbows 4.6.2

=== debian/changelog ===
rainbows (4.6.2-1) unstable; urgency=low

  * New upstream version.
  * Update Homepage and upstream contact address.
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 22:57:50 +0200
