=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/rainbows.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/rainbows.git;a=summary
-Homepage: http://rainbows.rubyforge.org/
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/rainbows.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/rainbows.git
+Homepage: http://rainbows.bogomips.org/
 XS-Ruby-Versions: all
 
 Package: rainbows
