## rainbows 5.0.0

=== debian/changelog ===
rainbows (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Jul 2016 18:25:42 +0530

rainbows (5.0.0-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 5.0.0
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 11 Jun 2016 23:28:02 +0200
