## rainbows 5.2.1

=== debian/changelog ===
rainbows (5.2.1-2) unstable; urgency=medium

  * Rainbows::DevFdResponse: avoid passing nil into File.file?
    (Closes: #1094447)
  * debian/tests/test: allow running against source directory

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Jan 2025 11:16:11 +0100

rainbows (5.2.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop deprecated {XS,XB}-Ruby-Versions fields (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Depends: ${ruby:Depends}

  [ Antonio Terceiro ]
  * Build-Depends: list dependencies needed at runtime
  * Add myself to Uploaders:
    Remove the late Jérémy Bobbio. You will be missed, my friend.
    (Closes: #1087269)
  * Depends: drop explicit dependencies; rely on ${ruby:Depends}
  * Add patch to relax unicorn dependency
  * Run tests on autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Nov 2024 14:54:16 -0300
