=== debian/control ===
Source: rainbows
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rack,
               ruby-kgio,
               unicorn,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/rainbows
Vcs-Git: https://salsa.debian.org/ruby-team/rainbows.git
Homepage: https://rainbows.bogomips.org/
Rules-Requires-Root: no

Package: rainbows
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-eventmachine
Description: HTTP server for sleepy Rack applications
 Rainbows! is an HTTP server for sleepy Rack applications.  It is based on
 Unicorn, but designed to handle applications that expect long request/response
 times and/or slow clients.
