=== debian/tests/control ===
Tests: test-ThreadSpawn
Depends: @, curl, apache2-utils, socat, ed
Restrictions: allow-stderr, isolation-container
